package com.ejie.ab39a.seguridad;

import java.io.Serializable;

/**
 * 
 *  
 * 
 */

public class FeaDatosUsuarioJuegoBarcos implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private FeaDatosTarjeta datosTarjetaJuegoBarcos = null;
	private FeaDatosPersona datosPersonaJuegoBarcos = null;

	/**
	 * Constructor por defecto
	 */
	public FeaDatosUsuarioJuegoBarcos() {
		super();
	}

	/**
	 * @return the datosTarjetaJuegoBarcos
	 */
	public FeaDatosTarjeta getDatosTarjetaJuegoBarcos() {
		return this.datosTarjetaJuegoBarcos;
	}

	/**
	 * @param datosTarjetaJuegoBarcos
	 *            the datosTarjetaJuegoBarcos to set
	 */
	public void setDatosTarjetaJuegoBarcos(FeaDatosTarjeta datosTarjetaJuegoBarcos) {
		this.datosTarjetaJuegoBarcos = datosTarjetaJuegoBarcos;
	}

	/**
	 * @return the datosPersonaJuegoBarcos
	 */
	public FeaDatosPersona getDatosPersonaJuegoBarcos() {
		return this.datosPersonaJuegoBarcos;
	}

	/**
	 * @param datosPersonaJuegoBarcos
	 *            the datosPersonaJuegoBarcos to set
	 */
	public void setDatosPersonaJuegoBarcos(FeaDatosPersona datosPersonaJuegoBarcos) {
		this.datosPersonaJuegoBarcos = datosPersonaJuegoBarcos;
	}

}
